/****************************************************************************
** Resource object code
**
** Created: Mon Jul 16 19:54:59 2012
**      by: The Resource Compiler for Qt version 4.7.4
**
** WARNING! All changes made in this file will be lost!
*****************************************************************************/

#include <QtCore/qglobal.h>

static const unsigned char qt_resource_data[] = {
  // /Users/eckels/Downloads/qt-everywhere-opensource-src-4.7.4/tools/shared/qtpropertybrowser/images/cursor-vsplit.png
  0x0,0x0,0x0,0xa1,
  0x89,
  0x50,0x4e,0x47,0xd,0xa,0x1a,0xa,0x0,0x0,0x0,0xd,0x49,0x48,0x44,0x52,0x0,
  0x0,0x0,0x19,0x0,0x0,0x0,0x19,0x2,0x3,0x0,0x0,0x0,0xb9,0x87,0x6d,0xf0,
  0x0,0x0,0x0,0x9,0x50,0x4c,0x54,0x45,0xff,0xff,0xff,0x0,0x0,0x0,0xff,0xff,
  0xff,0x7e,0xef,0x8f,0x4f,0x0,0x0,0x0,0x1,0x74,0x52,0x4e,0x53,0x0,0x40,0xe6,
  0xd8,0x66,0x0,0x0,0x0,0x46,0x49,0x44,0x41,0x54,0x8,0x5b,0x63,0x60,0xc0,0xd,
  0x14,0xa0,0xf4,0xc,0x8,0xc5,0x14,0x6,0xa1,0x39,0x43,0x1b,0xc0,0xb4,0x6a,0x68,
  0x2,0x98,0xe6,0x9a,0x5,0xe1,0x33,0x8,0x80,0x8,0xa6,0x55,0xab,0x66,0xad,0x5a,
  0x5,0x52,0x5,0x2,0xd,0x70,0x1a,0x1d,0x60,0x91,0x7,0xeb,0x47,0x98,0x7,0x33,
  0x1f,0x66,0x1f,0xcc,0x7e,0x98,0x7b,0xe0,0xee,0x3,0x1,0x0,0x56,0x7,0x14,0x5,
  0x94,0xb6,0xb7,0x4f,0x0,0x0,0x0,0x0,0x49,0x45,0x4e,0x44,0xae,0x42,0x60,0x82,
  
    // /Users/eckels/Downloads/qt-everywhere-opensource-src-4.7.4/tools/shared/qtpropertybrowser/images/cursor-sizeh.png
  0x0,0x0,0x0,0x91,
  0x89,
  0x50,0x4e,0x47,0xd,0xa,0x1a,0xa,0x0,0x0,0x0,0xd,0x49,0x48,0x44,0x52,0x0,
  0x0,0x0,0x19,0x0,0x0,0x0,0x19,0x2,0x3,0x0,0x0,0x0,0xb9,0x87,0x6d,0xf0,
  0x0,0x0,0x0,0x9,0x50,0x4c,0x54,0x45,0xff,0xff,0xff,0x0,0x0,0x0,0xff,0xff,
  0xff,0x7e,0xef,0x8f,0x4f,0x0,0x0,0x0,0x1,0x74,0x52,0x4e,0x53,0x0,0x40,0xe6,
  0xd8,0x66,0x0,0x0,0x0,0x36,0x49,0x44,0x41,0x54,0x8,0x5b,0x63,0x60,0xa0,0x14,
  0x68,0x30,0x30,0x70,0x81,0xe8,0x25,0xc,0xc,0x6c,0xd,0xc,0xc,0x4c,0x53,0x18,
  0x18,0x58,0x17,0x0,0xc5,0x42,0x80,0x74,0x6,0x3,0x3,0x67,0x28,0x10,0x44,0x20,
  0x68,0x98,0x38,0x4c,0x1d,0x4c,0x1f,0xdc,0x1c,0xf2,0x0,0x0,0xd3,0x23,0xa,0x2f,
  0x9a,0xc3,0x39,0x37,0x0,0x0,0x0,0x0,0x49,0x45,0x4e,0x44,0xae,0x42,0x60,0x82,
  
    // /Users/eckels/Downloads/qt-everywhere-opensource-src-4.7.4/tools/shared/qtpropertybrowser/images/cursor-forbidden.png
  0x0,0x0,0x0,0xc7,
  0x89,
  0x50,0x4e,0x47,0xd,0xa,0x1a,0xa,0x0,0x0,0x0,0xd,0x49,0x48,0x44,0x52,0x0,
  0x0,0x0,0x19,0x0,0x0,0x0,0x19,0x2,0x3,0x0,0x0,0x0,0xb9,0x87,0x6d,0xf0,
  0x0,0x0,0x0,0x9,0x50,0x4c,0x54,0x45,0xff,0xff,0xff,0xff,0xff,0xff,0x0,0x0,
  0x0,0x8e,0xf4,0xc3,0xec,0x0,0x0,0x0,0x1,0x74,0x52,0x4e,0x53,0x0,0x40,0xe6,
  0xd8,0x66,0x0,0x0,0x0,0x6c,0x49,0x44,0x41,0x54,0x78,0x5e,0x75,0xce,0xb1,0xd,
  0x43,0x31,0x8,0x4,0x50,0xbb,0x20,0x1b,0x84,0x79,0x9c,0xd,0x5c,0xe4,0xa7,0x60,
  0x83,0xcf,0x34,0x2e,0x9c,0x4c,0x60,0x22,0xc1,0x94,0xf1,0x45,0xa2,0x8a,0x42,0xf3,
  0xa,0xd0,0x1d,0xe5,0xff,0x5c,0x8f,0x6,0xaa,0xc4,0x1d,0x52,0x84,0x41,0xf6,0x87,
  0x63,0x21,0x4f,0xd2,0xbe,0x55,0x2b,0x32,0xf6,0xd9,0xe9,0x8d,0xe7,0xd6,0xb5,0x5f,
  0xd6,0xd6,0x64,0x12,0x5c,0x6c,0xf5,0x2b,0xf9,0xd,0x5a,0xd5,0x3,0x7a,0x91,0x17,
  0x3c,0x1b,0xbf,0x27,0x72,0x3a,0xc5,0xc8,0xdc,0xec,0xc9,0xde,0xfc,0x23,0xff,0xfa,
  0x99,0xf,0x85,0x37,0x24,0x14,0xff,0x2f,0x73,0xcf,0x0,0x0,0x0,0x0,0x49,0x45,
  0x4e,0x44,0xae,0x42,0x60,0x82,
    // /Users/eckels/Downloads/qt-everywhere-opensource-src-4.7.4/tools/shared/qtpropertybrowser/images/cursor-sizev.png
  0x0,0x0,0x0,0x8d,
  0x89,
  0x50,0x4e,0x47,0xd,0xa,0x1a,0xa,0x0,0x0,0x0,0xd,0x49,0x48,0x44,0x52,0x0,
  0x0,0x0,0x19,0x0,0x0,0x0,0x19,0x2,0x3,0x0,0x0,0x0,0xb9,0x87,0x6d,0xf0,
  0x0,0x0,0x0,0x9,0x50,0x4c,0x54,0x45,0xff,0xff,0xff,0x0,0x0,0x0,0xff,0xff,
  0xff,0x7e,0xef,0x8f,0x4f,0x0,0x0,0x0,0x1,0x74,0x52,0x4e,0x53,0x0,0x40,0xe6,
  0xd8,0x66,0x0,0x0,0x0,0x32,0x49,0x44,0x41,0x54,0x8,0x5b,0x63,0x60,0xc0,0x0,
  0x4c,0x2b,0x20,0x34,0x57,0x14,0x84,0xd6,0xc,0x6b,0x0,0xd3,0x4b,0x43,0x17,0x80,
  0xe9,0xa9,0xa1,0x9,0x10,0x89,0x0,0x8,0x45,0x6d,0x1a,0x66,0x3e,0xcc,0x3e,0x98,
  0xfd,0x30,0xf7,0xc0,0xdc,0x87,0x2,0x0,0x34,0xf9,0xd,0x53,0x76,0x91,0x98,0xee,
  0x0,0x0,0x0,0x0,0x49,0x45,0x4e,0x44,0xae,0x42,0x60,0x82,
    // /Users/eckels/Downloads/qt-everywhere-opensource-src-4.7.4/tools/shared/qtpropertybrowser/images/cursor-whatsthis.png
  0x0,0x0,0x0,0xbf,
  0x89,
  0x50,0x4e,0x47,0xd,0xa,0x1a,0xa,0x0,0x0,0x0,0xd,0x49,0x48,0x44,0x52,0x0,
  0x0,0x0,0x20,0x0,0x0,0x0,0x20,0x2,0x3,0x0,0x0,0x0,0xe,0x14,0x92,0x67,
  0x0,0x0,0x0,0x9,0x50,0x4c,0x54,0x45,0xff,0xff,0xff,0xff,0xff,0xff,0x0,0x0,
  0x0,0x8e,0xf4,0xc3,0xec,0x0,0x0,0x0,0x1,0x74,0x52,0x4e,0x53,0x0,0x40,0xe6,
  0xd8,0x66,0x0,0x0,0x0,0x64,0x49,0x44,0x41,0x54,0x18,0x57,0x63,0x68,0x60,0x80,
  0x82,0x5,0xc,0xc,0xa1,0x21,0x20,0xc6,0xc,0x6,0xc6,0x55,0x2b,0x41,0x8c,0x69,
  0xc,0x6c,0x53,0xb3,0x1c,0x80,0x8c,0xa9,0xd,0x52,0x13,0x20,0x8c,0x4,0x18,0x23,
  0x2,0xc6,0x8,0x83,0x31,0x42,0x5b,0x1d,0xc1,0xba,0xa6,0x86,0x26,0xb0,0x2d,0x1,
  0x33,0xa2,0x56,0x48,0x4d,0x0,0x9b,0x13,0xc1,0x0,0x61,0xcc,0x98,0x6,0x65,0x2c,
  0x80,0x31,0x1a,0x54,0x1b,0x44,0x3,0xc0,0xd6,0xab,0x36,0x40,0x44,0x18,0x38,0x13,
  0xe0,0xc,0xa8,0x14,0x53,0x3,0xc3,0x80,0x1,0x0,0x24,0xf4,0x1f,0xdd,0x57,0x8f,
  0x2f,0x71,0x0,0x0,0x0,0x0,0x49,0x45,0x4e,0x44,0xae,0x42,0x60,0x82,
    // /Users/eckels/Downloads/qt-everywhere-opensource-src-4.7.4/tools/shared/qtpropertybrowser/images/cursor-busy.png
  0x0,0x0,0x0,0xc9,
  0x89,
  0x50,0x4e,0x47,0xd,0xa,0x1a,0xa,0x0,0x0,0x0,0xd,0x49,0x48,0x44,0x52,0x0,
  0x0,0x0,0x20,0x0,0x0,0x0,0x20,0x2,0x3,0x0,0x0,0x0,0xe,0x14,0x92,0x67,
  0x0,0x0,0x0,0x9,0x50,0x4c,0x54,0x45,0xff,0xff,0xff,0x0,0x0,0x0,0xff,0xff,
  0xff,0x7e,0xef,0x8f,0x4f,0x0,0x0,0x0,0x1,0x74,0x52,0x4e,0x53,0x0,0x40,0xe6,
  0xd8,0x66,0x0,0x0,0x0,0x6e,0x49,0x44,0x41,0x54,0x78,0x5e,0xad,0xcd,0xb1,0xd,
  0x85,0x30,0x10,0x3,0x50,0xa7,0xb9,0xd,0x7e,0x1,0xd3,0xdc,0x8,0x29,0x7e,0x36,
  0x88,0x90,0x8e,0x69,0xd2,0xd2,0x7,0xa4,0x64,0x4a,0xb0,0x8e,0xdb,0x0,0x57,0x4f,
  0x2e,0x6c,0x28,0xde,0xe4,0x40,0xd,0x58,0x60,0xd7,0x40,0xb,0x74,0xfc,0x4a,0x21,
  0x6,0xd6,0x39,0x88,0xa9,0x6c,0x88,0x26,0xb3,0x13,0xe7,0xdf,0x61,0x1d,0xb2,0x71,
  0xb5,0x1a,0xd2,0xc1,0x89,0x6c,0xc0,0xc6,0x51,0x5d,0x15,0xb,0x98,0x7,0x7e,0x23,
  0x2d,0xcd,0xe6,0x90,0xab,0x13,0x49,0xe5,0x20,0x0,0xee,0x38,0xf8,0xc5,0xf8,0x7b,
  0x34,0xdf,0xe7,0x6,0xac,0xb8,0x1e,0xf1,0xed,0x75,0x34,0x8c,0x0,0x0,0x0,0x0,
  0x49,0x45,0x4e,0x44,0xae,0x42,0x60,0x82,
    // /Users/eckels/Downloads/qt-everywhere-opensource-src-4.7.4/tools/shared/qtpropertybrowser/images/cursor-wait.png
  0x0,0x0,0x0,0xac,
  0x89,
  0x50,0x4e,0x47,0xd,0xa,0x1a,0xa,0x0,0x0,0x0,0xd,0x49,0x48,0x44,0x52,0x0,
  0x0,0x0,0x19,0x0,0x0,0x0,0x19,0x2,0x3,0x0,0x0,0x0,0xb9,0x87,0x6d,0xf0,
  0x0,0x0,0x0,0x9,0x50,0x4c,0x54,0x45,0xff,0xff,0xff,0xff,0xff,0xff,0x0,0x0,
  0x0,0x8e,0xf4,0xc3,0xec,0x0,0x0,0x0,0x1,0x74,0x52,0x4e,0x53,0x0,0x40,0xe6,
  0xd8,0x66,0x0,0x0,0x0,0x51,0x49,0x44,0x41,0x54,0x8,0x99,0x63,0x60,0x40,0x7,
  0x52,0xab,0x56,0xad,0x4,0xd3,0xa1,0xa1,0x99,0xc8,0x7c,0xb6,0xd0,0xd0,0x14,0x14,
  0x3a,0x72,0x26,0x84,0xe,0x4b,0x85,0xd0,0x53,0xa7,0x2e,0x1,0xd1,0x8c,0x4b,0xc3,
  0x26,0x80,0xd,0xca,0x9c,0xe5,0x0,0x31,0x30,0x13,0x62,0x70,0x66,0x94,0x3,0x44,
  0x7e,0xda,0x4,0x88,0xfa,0xd0,0x25,0x10,0xf3,0xa6,0xa2,0x9a,0x3,0x33,0x37,0x2d,
  0x2d,0x5,0x9f,0x7b,0x50,0x1,0x0,0xa7,0xcc,0x1d,0xf4,0xaf,0x59,0xb,0x18,0x0,
  0x0,0x0,0x0,0x49,0x45,0x4e,0x44,0xae,0x42,0x60,0x82,
    // /Users/eckels/Downloads/qt-everywhere-opensource-src-4.7.4/tools/shared/qtpropertybrowser/images/cursor-ibeam.png
  0x0,0x0,0x0,0x7c,
  0x89,
  0x50,0x4e,0x47,0xd,0xa,0x1a,0xa,0x0,0x0,0x0,0xd,0x49,0x48,0x44,0x52,0x0,
  0x0,0x0,0x19,0x0,0x0,0x0,0x19,0x2,0x3,0x0,0x0,0x0,0xb9,0x87,0x6d,0xf0,
  0x0,0x0,0x0,0x9,0x50,0x4c,0x54,0x45,0xff,0xff,0xff,0x0,0x0,0x0,0xff,0xff,
  0xff,0x7e,0xef,0x8f,0x4f,0x0,0x0,0x0,0x1,0x74,0x52,0x4e,0x53,0x0,0x40,0xe6,
  0xd8,0x66,0x0,0x0,0x0,0x21,0x49,0x44,0x41,0x54,0x8,0x99,0x63,0x60,0xc0,0x0,
  0x22,0x8c,0xe,0x60,0x9a,0x91,0x5,0x2a,0x10,0x40,0x1b,0x9a,0x33,0x8c,0x34,0xf5,
  0x30,0xf7,0xc0,0xdc,0x87,0x2,0x0,0x5e,0x9d,0x6,0x14,0x54,0xdc,0x17,0x3,0x0,
  0x0,0x0,0x0,0x49,0x45,0x4e,0x44,0xae,0x42,0x60,0x82,
    // /Users/eckels/Downloads/qt-everywhere-opensource-src-4.7.4/tools/shared/qtpropertybrowser/images/cursor-hand.png
  0x0,0x0,0x0,0x9f,
  0x89,
  0x50,0x4e,0x47,0xd,0xa,0x1a,0xa,0x0,0x0,0x0,0xd,0x49,0x48,0x44,0x52,0x0,
  0x0,0x0,0x19,0x0,0x0,0x0,0x19,0x2,0x3,0x0,0x0,0x0,0xb9,0x87,0x6d,0xf0,
  0x0,0x0,0x0,0x9,0x50,0x4c,0x54,0x45,0xff,0xff,0xff,0xff,0xff,0xff,0x0,0x0,
  0x0,0x8e,0xf4,0xc3,0xec,0x0,0x0,0x0,0x1,0x74,0x52,0x4e,0x53,0x0,0x40,0xe6,
  0xd8,0x66,0x0,0x0,0x0,0x44,0x49,0x44,0x41,0x54,0x8,0x5b,0x63,0x60,0x60,0x10,
  0x61,0x80,0x80,0x4c,0x28,0x3d,0x8d,0x58,0x7a,0x1,0x94,0x8e,0x6a,0x80,0xd0,0x91,
  0x19,0x20,0x4a,0x63,0x5a,0x64,0x1a,0x98,0xb,0xa5,0xa7,0x4e,0xd,0xd,0x3,0xd1,
  0xaa,0xa1,0x10,0x9a,0x13,0x8d,0x66,0xa,0xd,0x8d,0x40,0xa6,0x19,0xa6,0x86,0x26,
  0xa0,0xd0,0xab,0x56,0x2d,0xc0,0x4a,0xa3,0x0,0x0,0x37,0xd6,0x1a,0x55,0x25,0x9d,
  0xd9,0x18,0x0,0x0,0x0,0x0,0x49,0x45,0x4e,0x44,0xae,0x42,0x60,0x82,
    // /Users/eckels/Downloads/qt-everywhere-opensource-src-4.7.4/tools/shared/qtpropertybrowser/images/cursor-openhand.png
  0x0,0x0,0x0,0xa0,
  0x89,
  0x50,0x4e,0x47,0xd,0xa,0x1a,0xa,0x0,0x0,0x0,0xd,0x49,0x48,0x44,0x52,0x0,
  0x0,0x0,0x10,0x0,0x0,0x0,0x10,0x8,0x4,0x0,0x0,0x0,0xb5,0xfa,0x37,0xea,
  0x0,0x0,0x0,0x9,0x70,0x48,0x59,0x73,0x0,0x0,0xb,0x89,0x0,0x0,0xb,0x89,
  0x1,0x37,0xc9,0xcb,0xad,0x0,0x0,0x0,0x52,0x49,0x44,0x41,0x54,0x28,0xcf,0x85,
  0xd0,0xe1,0xe,0x0,0x10,0x8,0x85,0xd1,0xef,0xfd,0x5f,0xfa,0xfa,0x81,0x74,0x57,
  0x96,0x26,0x9b,0xe,0x1a,0x44,0xe,0x84,0xea,0x4e,0x14,0x90,0x74,0xeb,0x6,0x5e,
  0x61,0xaf,0x27,0xcf,0x60,0x4f,0x23,0x39,0x23,0xe5,0x56,0x2a,0x88,0x7e,0xae,0xf5,
  0x11,0xc0,0xdf,0x57,0x61,0x60,0x27,0xca,0x2d,0x24,0xf2,0x5,0x7f,0x32,0x0,0x64,
  0x5f,0x3d,0x80,0x4a,0xec,0xab,0x3b,0xd2,0x80,0x3e,0x16,0x78,0x30,0x74,0x9a,0xaf,
  0x1e,0xaa,0x62,0x0,0x0,0x0,0x0,0x49,0x45,0x4e,0x44,0xae,0x42,0x60,0x82,
    // /Users/eckels/Downloads/qt-everywhere-opensource-src-4.7.4/tools/shared/qtpropertybrowser/images/cursor-sizeall.png
  0x0,0x0,0x0,0xae,
  0x89,
  0x50,0x4e,0x47,0xd,0xa,0x1a,0xa,0x0,0x0,0x0,0xd,0x49,0x48,0x44,0x52,0x0,
  0x0,0x0,0x19,0x0,0x0,0x0,0x19,0x2,0x3,0x0,0x0,0x0,0xb9,0x87,0x6d,0xf0,
  0x0,0x0,0x0,0x9,0x50,0x4c,0x54,0x45,0xff,0xff,0xff,0x0,0x0,0x0,0xff,0xff,
  0xff,0x7e,0xef,0x8f,0x4f,0x0,0x0,0x0,0x1,0x74,0x52,0x4e,0x53,0x0,0x40,0xe6,
  0xd8,0x66,0x0,0x0,0x0,0x53,0x49,0x44,0x41,0x54,0x8,0x5b,0x63,0x60,0xc0,0x0,
  0x5c,0xb,0x20,0xb4,0x66,0x6,0x84,0x5e,0x1a,0x5,0xa6,0x98,0xa6,0x86,0x35,0x80,
  0xe9,0xd0,0x50,0x30,0xad,0xc1,0xe8,0xa0,0x1,0xa2,0x97,0x30,0x3a,0x48,0x81,0x84,
  0xa7,0x30,0x3a,0x88,0x1,0x25,0xb8,0x42,0x18,0x1d,0x44,0x81,0x26,0x70,0x86,0x2,
  0x41,0x2,0x82,0x86,0x89,0xc3,0xd4,0xc1,0xf4,0xc1,0xcd,0x81,0x99,0xb,0xb3,0x7,
  0x66,0x2f,0xdc,0x1d,0x30,0x77,0x61,0x5,0x0,0xdb,0x74,0x15,0xc3,0xaa,0xe7,0x4e,
  0x58,0x0,0x0,0x0,0x0,0x49,0x45,0x4e,0x44,0xae,0x42,0x60,0x82,
    // /Users/eckels/Downloads/qt-everywhere-opensource-src-4.7.4/tools/shared/qtpropertybrowser/images/cursor-sizef.png
  0x0,0x0,0x0,0xa1,
  0x89,
  0x50,0x4e,0x47,0xd,0xa,0x1a,0xa,0x0,0x0,0x0,0xd,0x49,0x48,0x44,0x52,0x0,
  0x0,0x0,0x19,0x0,0x0,0x0,0x19,0x2,0x3,0x0,0x0,0x0,0xb9,0x87,0x6d,0xf0,
  0x0,0x0,0x0,0x9,0x50,0x4c,0x54,0x45,0xff,0xff,0xff,0x0,0x0,0x0,0xff,0xff,
  0xff,0x7e,0xef,0x8f,0x4f,0x0,0x0,0x0,0x1,0x74,0x52,0x4e,0x53,0x0,0x40,0xe6,
  0xd8,0x66,0x0,0x0,0x0,0x46,0x49,0x44,0x41,0x54,0x8,0xd7,0x63,0x60,0x20,0x4,
  0x56,0xad,0x6a,0x0,0xd3,0x53,0x43,0xa1,0x74,0x18,0x44,0x7c,0x6a,0x4,0x94,0xe,
  0x80,0xd2,0x21,0x10,0x7a,0x9a,0x28,0x84,0x9e,0xc1,0xea,0x0,0xa6,0x17,0x30,0x6,
  0x30,0x41,0x74,0x86,0x70,0x42,0x68,0x51,0x55,0x8,0xcd,0xa,0x35,0x91,0x11,0x4a,
  0x73,0x42,0x69,0xd5,0x50,0x54,0x1b,0x61,0x2e,0xc0,0x7,0x0,0x24,0x2c,0x12,0x3d,
  0xcf,0x2,0x9,0x27,0x0,0x0,0x0,0x0,0x49,0x45,0x4e,0x44,0xae,0x42,0x60,0x82,
  
    // /Users/eckels/Downloads/qt-everywhere-opensource-src-4.7.4/tools/shared/qtpropertybrowser/images/cursor-sizeb.png
  0x0,0x0,0x0,0xa1,
  0x89,
  0x50,0x4e,0x47,0xd,0xa,0x1a,0xa,0x0,0x0,0x0,0xd,0x49,0x48,0x44,0x52,0x0,
  0x0,0x0,0x19,0x0,0x0,0x0,0x19,0x2,0x3,0x0,0x0,0x0,0xb9,0x87,0x6d,0xf0,
  0x0,0x0,0x0,0x9,0x50,0x4c,0x54,0x45,0xff,0xff,0xff,0x0,0x0,0x0,0xff,0xff,
  0xff,0x7e,0xef,0x8f,0x4f,0x0,0x0,0x0,0x1,0x74,0x52,0x4e,0x53,0x0,0x40,0xe6,
  0xd8,0x66,0x0,0x0,0x0,0x46,0x49,0x44,0x41,0x54,0x8,0x99,0x63,0x60,0x20,0xc,
  0x56,0xad,0x6a,0x0,0xd3,0x53,0x43,0x21,0xb4,0x2a,0x94,0xe6,0x84,0xd2,0x8c,0x50,
  0x9a,0x15,0x4a,0x8b,0xaa,0x42,0xe8,0x10,0x4e,0x10,0xbd,0x80,0x31,0x80,0x9,0x44,
  0xcf,0x60,0x75,0x0,0x8b,0x4e,0x13,0x85,0x98,0x3a,0x35,0x4,0x4a,0x7,0x40,0xe9,
  0x8,0x28,0x1d,0xc6,0x80,0x62,0x1b,0xcc,0x76,0xfc,0x0,0x0,0x20,0x6c,0x12,0x3d,
  0x8,0xc,0xcf,0x6a,0x0,0x0,0x0,0x0,0x49,0x45,0x4e,0x44,0xae,0x42,0x60,0x82,
  
    // /Users/eckels/Downloads/qt-everywhere-opensource-src-4.7.4/tools/shared/qtpropertybrowser/images/cursor-hsplit.png
  0x0,0x0,0x0,0x9b,
  0x89,
  0x50,0x4e,0x47,0xd,0xa,0x1a,0xa,0x0,0x0,0x0,0xd,0x49,0x48,0x44,0x52,0x0,
  0x0,0x0,0x19,0x0,0x0,0x0,0x19,0x2,0x3,0x0,0x0,0x0,0xb9,0x87,0x6d,0xf0,
  0x0,0x0,0x0,0x9,0x50,0x4c,0x54,0x45,0xff,0xff,0xff,0x0,0x0,0x0,0xff,0xff,
  0xff,0x7e,0xef,0x8f,0x4f,0x0,0x0,0x0,0x1,0x74,0x52,0x4e,0x53,0x0,0x40,0xe6,
  0xd8,0x66,0x0,0x0,0x0,0x40,0x49,0x44,0x41,0x54,0x8,0x99,0x63,0x60,0x80,0x3,
  0x2e,0x2e,0x8,0xad,0xca,0xda,0x40,0xa,0xcd,0xa1,0xca,0xda,0x4,0xa2,0xd5,0x54,
  0x59,0x3b,0x41,0x2,0xd3,0x80,0x74,0x2,0x3,0x3,0x53,0x18,0x90,0x8e,0x60,0x60,
  0xe0,0xc,0xd,0x65,0xd,0xd,0x43,0xf0,0x61,0xf2,0x70,0xf5,0x30,0xfd,0xa4,0xda,
  0xb,0x77,0x2f,0x18,0x0,0x0,0xac,0x50,0x13,0xb6,0xd7,0xdc,0xaa,0xe9,0x0,0x0,
  0x0,0x0,0x49,0x45,0x4e,0x44,0xae,0x42,0x60,0x82,
    // /Users/eckels/Downloads/qt-everywhere-opensource-src-4.7.4/tools/shared/qtpropertybrowser/images/cursor-cross.png
  0x0,0x0,0x0,0x82,
  0x89,
  0x50,0x4e,0x47,0xd,0xa,0x1a,0xa,0x0,0x0,0x0,0xd,0x49,0x48,0x44,0x52,0x0,
  0x0,0x0,0x19,0x0,0x0,0x0,0x19,0x2,0x3,0x0,0x0,0x0,0xb9,0x87,0x6d,0xf0,
  0x0,0x0,0x0,0x9,0x50,0x4c,0x54,0x45,0xff,0xff,0xff,0xff,0xff,0xff,0x0,0x0,
  0x0,0x8e,0xf4,0xc3,0xec,0x0,0x0,0x0,0x1,0x74,0x52,0x4e,0x53,0x0,0x40,0xe6,
  0xd8,0x66,0x0,0x0,0x0,0x27,0x49,0x44,0x41,0x54,0x8,0x99,0x63,0x60,0xc0,0xd,
  0x1c,0x20,0x14,0xe3,0x4,0xb2,0xe8,0xd0,0x10,0xd6,0x50,0xa0,0x9,0x8c,0xab,0x56,
  0x70,0xad,0x9a,0x80,0xe0,0x93,0x6d,0x1e,0xdc,0x3d,0x58,0x1,0x0,0x4b,0xf4,0xd,
  0x8c,0xd6,0x20,0x22,0xab,0x0,0x0,0x0,0x0,0x49,0x45,0x4e,0x44,0xae,0x42,0x60,
  0x82,
    // /Users/eckels/Downloads/qt-everywhere-opensource-src-4.7.4/tools/shared/qtpropertybrowser/images/cursor-closedhand.png
  0x0,0x0,0x0,0x93,
  0x89,
  0x50,0x4e,0x47,0xd,0xa,0x1a,0xa,0x0,0x0,0x0,0xd,0x49,0x48,0x44,0x52,0x0,
  0x0,0x0,0x10,0x0,0x0,0x0,0x10,0x8,0x4,0x0,0x0,0x0,0xb5,0xfa,0x37,0xea,
  0x0,0x0,0x0,0x9,0x70,0x48,0x59,0x73,0x0,0x0,0xb,0x89,0x0,0x0,0xb,0x89,
  0x1,0x37,0xc9,0xcb,0xad,0x0,0x0,0x0,0x45,0x49,0x44,0x41,0x54,0x28,0xcf,0xad,
  0xd1,0xcb,0xa,0x0,0x20,0x8,0x44,0xd1,0xf9,0xff,0x9f,0xbe,0x2d,0x24,0x70,0x7a,
  0x53,0x19,0xba,0xe9,0x80,0xa2,0x42,0xeb,0xa7,0x7f,0x40,0x8,0xaf,0x6,0x4,0x80,
  0xd7,0x40,0x6,0x72,0x28,0x32,0xb7,0x60,0x84,0x94,0x27,0x98,0x83,0xd1,0xe7,0x1,
  0xd8,0xc,0xd9,0x80,0x9e,0xd4,0x4d,0xd8,0xce,0x5e,0xc1,0xe5,0xb1,0xa,0x94,0xc,
  0x50,0xbe,0xf5,0x9f,0x96,0xe7,0x0,0x0,0x0,0x0,0x49,0x45,0x4e,0x44,0xae,0x42,
  0x60,0x82,
    // /Users/eckels/Downloads/qt-everywhere-opensource-src-4.7.4/tools/shared/qtpropertybrowser/images/cursor-arrow.png
  0x0,0x0,0x0,0xab,
  0x89,
  0x50,0x4e,0x47,0xd,0xa,0x1a,0xa,0x0,0x0,0x0,0xd,0x49,0x48,0x44,0x52,0x0,
  0x0,0x0,0x19,0x0,0x0,0x0,0x19,0x2,0x3,0x0,0x0,0x0,0xb9,0x87,0x6d,0xf0,
  0x0,0x0,0x0,0x9,0x50,0x4c,0x54,0x45,0xff,0xff,0xff,0xff,0xff,0xff,0x0,0x0,
  0x0,0x8e,0xf4,0xc3,0xec,0x0,0x0,0x0,0x1,0x74,0x52,0x4e,0x53,0x0,0x40,0xe6,
  0xd8,0x66,0x0,0x0,0x0,0x50,0x49,0x44,0x41,0x54,0x78,0x5e,0x3d,0xce,0xb1,0xd,
  0x80,0x30,0xc,0x5,0xd1,0xa4,0x80,0x1d,0xd8,0xe6,0xf,0x41,0x22,0x39,0xb5,0xb3,
  0x4f,0x68,0xd8,0x81,0x2d,0x89,0x9c,0x83,0x6b,0x5e,0x63,0x4b,0x3f,0xfd,0x6d,0xb8,
  0xb,0x7,0x3a,0x1a,0x56,0x2d,0xcb,0x40,0x47,0xc3,0xaa,0x65,0x19,0xe8,0xcb,0xf6,
  0x84,0xd5,0xce,0xb0,0x71,0xdf,0x6f,0x85,0x17,0xaa,0xc7,0x5f,0x4e,0xd3,0xe8,0x70,
  0xc4,0x6f,0x59,0xd6,0x84,0x5e,0x5d,0x49,0x11,0xba,0xf,0x75,0x5a,0x95,0x0,0x0,
  0x0,0x0,0x49,0x45,0x4e,0x44,0xae,0x42,0x60,0x82,
    // /Users/eckels/Downloads/qt-everywhere-opensource-src-4.7.4/tools/shared/qtpropertybrowser/images/cursor-uparrow.png
  0x0,0x0,0x0,0x84,
  0x89,
  0x50,0x4e,0x47,0xd,0xa,0x1a,0xa,0x0,0x0,0x0,0xd,0x49,0x48,0x44,0x52,0x0,
  0x0,0x0,0x19,0x0,0x0,0x0,0x19,0x2,0x3,0x0,0x0,0x0,0xb9,0x87,0x6d,0xf0,
  0x0,0x0,0x0,0x9,0x50,0x4c,0x54,0x45,0xff,0xff,0xff,0x0,0x0,0x0,0xff,0xff,
  0xff,0x7e,0xef,0x8f,0x4f,0x0,0x0,0x0,0x1,0x74,0x52,0x4e,0x53,0x0,0x40,0xe6,
  0xd8,0x66,0x0,0x0,0x0,0x29,0x49,0x44,0x41,0x54,0x8,0x5b,0x63,0x60,0xc0,0x0,
  0x4c,0x2b,0x20,0x34,0x57,0x14,0x84,0xd6,0xc,0x6b,0x0,0xd3,0x4b,0x43,0x17,0x80,
  0xe9,0xa9,0xa1,0x9,0x10,0x89,0x0,0x86,0x81,0xa1,0x17,0x30,0x60,0x2,0x0,0xad,
  0xe7,0xa,0x42,0x37,0xd2,0x7e,0x32,0x0,0x0,0x0,0x0,0x49,0x45,0x4e,0x44,0xae,
  0x42,0x60,0x82,
  
};

static const unsigned char qt_resource_name[] = {
  // trolltech
  0x0,0x9,
  0x6,0x33,0x5c,0xb8,
  0x0,0x74,
  0x0,0x72,0x0,0x6f,0x0,0x6c,0x0,0x6c,0x0,0x74,0x0,0x65,0x0,0x63,0x0,0x68,
    // qtpropertybrowser
  0x0,0x11,
  0x4,0xad,0x0,0x62,
  0x0,0x71,
  0x0,0x74,0x0,0x70,0x0,0x72,0x0,0x6f,0x0,0x70,0x0,0x65,0x0,0x72,0x0,0x74,0x0,0x79,0x0,0x62,0x0,0x72,0x0,0x6f,0x0,0x77,0x0,0x73,0x0,0x65,0x0,0x72,
  
    // images
  0x0,0x6,
  0x7,0x3,0x7d,0xc3,
  0x0,0x69,
  0x0,0x6d,0x0,0x61,0x0,0x67,0x0,0x65,0x0,0x73,
    // cursor-vsplit.png
  0x0,0x11,
  0xe,0x5,0xc5,0x27,
  0x0,0x63,
  0x0,0x75,0x0,0x72,0x0,0x73,0x0,0x6f,0x0,0x72,0x0,0x2d,0x0,0x76,0x0,0x73,0x0,0x70,0x0,0x6c,0x0,0x69,0x0,0x74,0x0,0x2e,0x0,0x70,0x0,0x6e,0x0,0x67,
  
    // cursor-sizeh.png
  0x0,0x10,
  0x4,0x6b,0x71,0x7,
  0x0,0x63,
  0x0,0x75,0x0,0x72,0x0,0x73,0x0,0x6f,0x0,0x72,0x0,0x2d,0x0,0x73,0x0,0x69,0x0,0x7a,0x0,0x65,0x0,0x68,0x0,0x2e,0x0,0x70,0x0,0x6e,0x0,0x67,
    // cursor-forbidden.png
  0x0,0x14,
  0x2,0x39,0xe9,0x87,
  0x0,0x63,
  0x0,0x75,0x0,0x72,0x0,0x73,0x0,0x6f,0x0,0x72,0x0,0x2d,0x0,0x66,0x0,0x6f,0x0,0x72,0x0,0x62,0x0,0x69,0x0,0x64,0x0,0x64,0x0,0x65,0x0,0x6e,0x0,0x2e,
  0x0,0x70,0x0,0x6e,0x0,0x67,
    // cursor-sizev.png
  0x0,0x10,
  0x4,0x19,0x71,0x7,
  0x0,0x63,
  0x0,0x75,0x0,0x72,0x0,0x73,0x0,0x6f,0x0,0x72,0x0,0x2d,0x0,0x73,0x0,0x69,0x0,0x7a,0x0,0x65,0x0,0x76,0x0,0x2e,0x0,0x70,0x0,0x6e,0x0,0x67,
    // cursor-whatsthis.png
  0x0,0x14,
  0x6,0xbe,0x82,0x47,
  0x0,0x63,
  0x0,0x75,0x0,0x72,0x0,0x73,0x0,0x6f,0x0,0x72,0x0,0x2d,0x0,0x77,0x0,0x68,0x0,0x61,0x0,0x74,0x0,0x73,0x0,0x74,0x0,0x68,0x0,0x69,0x0,0x73,0x0,0x2e,
  0x0,0x70,0x0,0x6e,0x0,0x67,
    // cursor-busy.png
  0x0,0xf,
  0xf,0xe9,0x5b,0x47,
  0x0,0x63,
  0x0,0x75,0x0,0x72,0x0,0x73,0x0,0x6f,0x0,0x72,0x0,0x2d,0x0,0x62,0x0,0x75,0x0,0x73,0x0,0x79,0x0,0x2e,0x0,0x70,0x0,0x6e,0x0,0x67,
    // cursor-wait.png
  0x0,0xf,
  0x7,0x4a,0x55,0xc7,
  0x0,0x63,
  0x0,0x75,0x0,0x72,0x0,0x73,0x0,0x6f,0x0,0x72,0x0,0x2d,0x0,0x77,0x0,0x61,0x0,0x69,0x0,0x74,0x0,0x2e,0x0,0x70,0x0,0x6e,0x0,0x67,
    // cursor-ibeam.png
  0x0,0x10,
  0xf,0xb0,0x9a,0x27,
  0x0,0x63,
  0x0,0x75,0x0,0x72,0x0,0x73,0x0,0x6f,0x0,0x72,0x0,0x2d,0x0,0x69,0x0,0x62,0x0,0x65,0x0,0x61,0x0,0x6d,0x0,0x2e,0x0,0x70,0x0,0x6e,0x0,0x67,
    // cursor-hand.png
  0x0,0xf,
  0x7,0xa,0x5b,0xa7,
  0x0,0x63,
  0x0,0x75,0x0,0x72,0x0,0x73,0x0,0x6f,0x0,0x72,0x0,0x2d,0x0,0x68,0x0,0x61,0x0,0x6e,0x0,0x64,0x0,0x2e,0x0,0x70,0x0,0x6e,0x0,0x67,
    // cursor-openhand.png
  0x0,0x13,
  0x7,0xab,0x44,0xa7,
  0x0,0x63,
  0x0,0x75,0x0,0x72,0x0,0x73,0x0,0x6f,0x0,0x72,0x0,0x2d,0x0,0x6f,0x0,0x70,0x0,0x65,0x0,0x6e,0x0,0x68,0x0,0x61,0x0,0x6e,0x0,0x64,0x0,0x2e,0x0,0x70,
  0x0,0x6e,0x0,0x67,
    // cursor-sizeall.png
  0x0,0x12,
  0x8,0x9,0x1f,0x87,
  0x0,0x63,
  0x0,0x75,0x0,0x72,0x0,0x73,0x0,0x6f,0x0,0x72,0x0,0x2d,0x0,0x73,0x0,0x69,0x0,0x7a,0x0,0x65,0x0,0x61,0x0,0x6c,0x0,0x6c,0x0,0x2e,0x0,0x70,0x0,0x6e,
  0x0,0x67,
    // cursor-sizef.png
  0x0,0x10,
  0x4,0x69,0x71,0x7,
  0x0,0x63,
  0x0,0x75,0x0,0x72,0x0,0x73,0x0,0x6f,0x0,0x72,0x0,0x2d,0x0,0x73,0x0,0x69,0x0,0x7a,0x0,0x65,0x0,0x66,0x0,0x2e,0x0,0x70,0x0,0x6e,0x0,0x67,
    // cursor-sizeb.png
  0x0,0x10,
  0x4,0x65,0x71,0x7,
  0x0,0x63,
  0x0,0x75,0x0,0x72,0x0,0x73,0x0,0x6f,0x0,0x72,0x0,0x2d,0x0,0x73,0x0,0x69,0x0,0x7a,0x0,0x65,0x0,0x62,0x0,0x2e,0x0,0x70,0x0,0x6e,0x0,0x67,
    // cursor-hsplit.png
  0x0,0x11,
  0xe,0xb,0x85,0x27,
  0x0,0x63,
  0x0,0x75,0x0,0x72,0x0,0x73,0x0,0x6f,0x0,0x72,0x0,0x2d,0x0,0x68,0x0,0x73,0x0,0x70,0x0,0x6c,0x0,0x69,0x0,0x74,0x0,0x2e,0x0,0x70,0x0,0x6e,0x0,0x67,
  
    // cursor-cross.png
  0x0,0x10,
  0x2,0x76,0x90,0x7,
  0x0,0x63,
  0x0,0x75,0x0,0x72,0x0,0x73,0x0,0x6f,0x0,0x72,0x0,0x2d,0x0,0x63,0x0,0x72,0x0,0x6f,0x0,0x73,0x0,0x73,0x0,0x2e,0x0,0x70,0x0,0x6e,0x0,0x67,
    // cursor-closedhand.png
  0x0,0x15,
  0x8,0xe,0x3a,0x47,
  0x0,0x63,
  0x0,0x75,0x0,0x72,0x0,0x73,0x0,0x6f,0x0,0x72,0x0,0x2d,0x0,0x63,0x0,0x6c,0x0,0x6f,0x0,0x73,0x0,0x65,0x0,0x64,0x0,0x68,0x0,0x61,0x0,0x6e,0x0,0x64,
  0x0,0x2e,0x0,0x70,0x0,0x6e,0x0,0x67,
    // cursor-arrow.png
  0x0,0x10,
  0xd,0xba,0x94,0x7,
  0x0,0x63,
  0x0,0x75,0x0,0x72,0x0,0x73,0x0,0x6f,0x0,0x72,0x0,0x2d,0x0,0x61,0x0,0x72,0x0,0x72,0x0,0x6f,0x0,0x77,0x0,0x2e,0x0,0x70,0x0,0x6e,0x0,0x67,
    // cursor-uparrow.png
  0x0,0x12,
  0x9,0x44,0xef,0xc7,
  0x0,0x63,
  0x0,0x75,0x0,0x72,0x0,0x73,0x0,0x6f,0x0,0x72,0x0,0x2d,0x0,0x75,0x0,0x70,0x0,0x61,0x0,0x72,0x0,0x72,0x0,0x6f,0x0,0x77,0x0,0x2e,0x0,0x70,0x0,0x6e,
  0x0,0x67,
  
};

static const unsigned char qt_resource_struct[] = {
  // :
  0x0,0x0,0x0,0x0,0x0,0x2,0x0,0x0,0x0,0x1,0x0,0x0,0x0,0x1,
  // :/trolltech
  0x0,0x0,0x0,0x0,0x0,0x2,0x0,0x0,0x0,0x1,0x0,0x0,0x0,0x2,
  // :/trolltech/qtpropertybrowser
  0x0,0x0,0x0,0x18,0x0,0x2,0x0,0x0,0x0,0x1,0x0,0x0,0x0,0x3,
  // :/trolltech/qtpropertybrowser/images
  0x0,0x0,0x0,0x40,0x0,0x2,0x0,0x0,0x0,0x12,0x0,0x0,0x0,0x4,
  // :/trolltech/qtpropertybrowser/images/cursor-forbidden.png
  0x0,0x0,0x0,0xa0,0x0,0x0,0x0,0x0,0x0,0x1,0x0,0x0,0x1,0x3a,
  // :/trolltech/qtpropertybrowser/images/cursor-cross.png
  0x0,0x0,0x2,0x7e,0x0,0x0,0x0,0x0,0x0,0x1,0x0,0x0,0x9,0x38,
  // :/trolltech/qtpropertybrowser/images/cursor-sizev.png
  0x0,0x0,0x0,0xce,0x0,0x0,0x0,0x0,0x0,0x1,0x0,0x0,0x2,0x5,
  // :/trolltech/qtpropertybrowser/images/cursor-sizeb.png
  0x0,0x0,0x2,0x30,0x0,0x0,0x0,0x0,0x0,0x1,0x0,0x0,0x7,0xf4,
  // :/trolltech/qtpropertybrowser/images/cursor-sizef.png
  0x0,0x0,0x2,0xa,0x0,0x0,0x0,0x0,0x0,0x1,0x0,0x0,0x7,0x4f,
  // :/trolltech/qtpropertybrowser/images/cursor-sizeh.png
  0x0,0x0,0x0,0x7a,0x0,0x0,0x0,0x0,0x0,0x1,0x0,0x0,0x0,0xa5,
  // :/trolltech/qtpropertybrowser/images/cursor-whatsthis.png
  0x0,0x0,0x0,0xf4,0x0,0x0,0x0,0x0,0x0,0x1,0x0,0x0,0x2,0x96,
  // :/trolltech/qtpropertybrowser/images/cursor-hand.png
  0x0,0x0,0x1,0x90,0x0,0x0,0x0,0x0,0x0,0x1,0x0,0x0,0x5,0x56,
  // :/trolltech/qtpropertybrowser/images/cursor-wait.png
  0x0,0x0,0x1,0x46,0x0,0x0,0x0,0x0,0x0,0x1,0x0,0x0,0x4,0x26,
  // :/trolltech/qtpropertybrowser/images/cursor-openhand.png
  0x0,0x0,0x1,0xb4,0x0,0x0,0x0,0x0,0x0,0x1,0x0,0x0,0x5,0xf9,
  // :/trolltech/qtpropertybrowser/images/cursor-sizeall.png
  0x0,0x0,0x1,0xe0,0x0,0x0,0x0,0x0,0x0,0x1,0x0,0x0,0x6,0x9d,
  // :/trolltech/qtpropertybrowser/images/cursor-closedhand.png
  0x0,0x0,0x2,0xa4,0x0,0x0,0x0,0x0,0x0,0x1,0x0,0x0,0x9,0xbe,
  // :/trolltech/qtpropertybrowser/images/cursor-uparrow.png
  0x0,0x0,0x2,0xfa,0x0,0x0,0x0,0x0,0x0,0x1,0x0,0x0,0xb,0x4,
  // :/trolltech/qtpropertybrowser/images/cursor-arrow.png
  0x0,0x0,0x2,0xd4,0x0,0x0,0x0,0x0,0x0,0x1,0x0,0x0,0xa,0x55,
  // :/trolltech/qtpropertybrowser/images/cursor-vsplit.png
  0x0,0x0,0x0,0x52,0x0,0x0,0x0,0x0,0x0,0x1,0x0,0x0,0x0,0x0,
  // :/trolltech/qtpropertybrowser/images/cursor-hsplit.png
  0x0,0x0,0x2,0x56,0x0,0x0,0x0,0x0,0x0,0x1,0x0,0x0,0x8,0x99,
  // :/trolltech/qtpropertybrowser/images/cursor-ibeam.png
  0x0,0x0,0x1,0x6a,0x0,0x0,0x0,0x0,0x0,0x1,0x0,0x0,0x4,0xd6,
  // :/trolltech/qtpropertybrowser/images/cursor-busy.png
  0x0,0x0,0x1,0x22,0x0,0x0,0x0,0x0,0x0,0x1,0x0,0x0,0x3,0x59,

};

QT_BEGIN_NAMESPACE

extern Q_CORE_EXPORT bool qRegisterResourceData
    (int, const unsigned char *, const unsigned char *, const unsigned char *);

extern Q_CORE_EXPORT bool qUnregisterResourceData
    (int, const unsigned char *, const unsigned char *, const unsigned char *);

QT_END_NAMESPACE


int QT_MANGLE_NAMESPACE(qInitResources_qtpropertybrowser)()
{
    QT_PREPEND_NAMESPACE(qRegisterResourceData)
        (0x01, qt_resource_struct, qt_resource_name, qt_resource_data);
    return 1;
}

Q_CONSTRUCTOR_FUNCTION(QT_MANGLE_NAMESPACE(qInitResources_qtpropertybrowser))

int QT_MANGLE_NAMESPACE(qCleanupResources_qtpropertybrowser)()
{
    QT_PREPEND_NAMESPACE(qUnregisterResourceData)
       (0x01, qt_resource_struct, qt_resource_name, qt_resource_data);
    return 1;
}

Q_DESTRUCTOR_FUNCTION(QT_MANGLE_NAMESPACE(qCleanupResources_qtpropertybrowser))

